.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c2d1db81-3a47-0ae7-3258-95b747466269 {
display: none !important;
}
.lfr-layout-structure-item-de6defbd-869c-e818-25e6-ab26badec147 {
margin-bottom: var(--spacer-5,3rem) !important;
}
